Cyberduck Mountain Duck CLI

#6566 closed defect (duplicate)

Connection timed out w/ NTLM proxy authentification

Reported by: Efe4Itcc Owned by: yla
Priority: normal Milestone: 4.3
Component: webdav Version: 4.2.1
Severity: normal Keywords: proxy ntlm
Cc: Architecture: Intel
Platform: Windows XP

Description (last modified by dkocher)

Hi

I attempt to use cyberduck-4.2.1 (9350) to connect to a WebDAV server, trough a corporate NTLMv2 proxy that requires authentication. I configure the "new connection" dialog but I get the following message: connect to $proxyhost:$port timed out. Also the log drawer stays empty.

proxyhost & port are correctly loaded from system "Internet settings"

I put the custom ntlm settings in "user.config" file as described in http://trac.cyberduck.ch/wiki/help/en/howto/dav

I am wondering where I am supposed to configure proxy user or password, because I am never prompted to input them.

Notes:

  1. Cyberduck can correctly connect to same host from home without proxy
  2. I have a working CNTLM service I'll be glad to use with cyberduck, if there was a way to tell Cyberduck to use other proxy settings than system's ones. Is it possible?

Change History (6)

comment:1 Changed on Mar 16, 2012 at 8:23:06 AM by dkocher

  • Summary changed from WEBDAV connection timed out w/ NTLM proxy authentification to Connection timed out w/ NTLM proxy authentification

We do not currently support providing credentials for authenticating proxies.

comment:2 Changed on Mar 16, 2012 at 8:25:13 AM by dkocher

#6340 closed as duplicate.

comment:3 Changed on Nov 26, 2012 at 5:31:14 PM by dkocher

  • Description modified (diff)

comment:4 Changed on Nov 26, 2012 at 5:32:14 PM by dkocher

  • Owner changed from dkocher to yla

comment:5 Changed on Dec 20, 2012 at 5:49:26 PM by dkocher

Possibly related to #6968.

comment:6 Changed on Dec 20, 2012 at 5:51:42 PM by dkocher

  • Milestone set to 4.2.2
  • Resolution set to duplicate
  • Status changed from new to closed

Please test with the latest snapshot build available.

Note: See TracTickets for help on using tickets.
swiss made software